<?php
/**
 *   轮播图管理
 *  @author  system
 *  @version    1.0
 *  @date 2018-05-14 10:41:53
 *
 */
namespace App\Repositories\Album;

use App\Repositories\Base\Repository;


class BannerRepository extends Repository {

    public function model() {
        return \App\Models\AlbumBannerModel::class;
    }

    
}
